#new-map .article div {
  padding: 0;
}

#new-map {
  position: relative;
  margin-bottom: 3rem;
}

.township .label {
  color: initial;
}

.map-box {
  background-color: rgba(0, 0, 0, 0.02);
  padding: 1.5rem;
}

#new-map #municipalities-fribourg {
  display: block;
  width: 100%;
  height: auto;
  max-height: 900px;
  position: relative;
  overflow: auto;
  margin: auto;
  transition: all 0.4s ease;
}

#municipalities-fribourg .map-path {
  fill: rgba(255, 255, 255, 1);
  fill-rule: evenodd;
  stroke: #000;
  stroke-width: 0.5px;
  cursor: pointer;
  transition: all 0.3s ease;
}

#municipalities-fribourg .map-path:hover {
  fill: rgba(0, 0, 0, 0.05);
}

#municipalities-fribourg .st0 {
  stroke-miterlimit: 2;
}

#municipalities-fribourg .st1 {
  stroke-miterlimit: 10;
}

.fribourg-solidaire-municipalities-fribourg {
  width: 100%;
  position: relative;
  height: auto;
  padding: 16px 5px;
  overflow: auto;
}

.municipalities-fribourg-active {
  fill: #fac42b;
}

#new-map .text-hover {
  position: absolute;
  font-size: 1.5rem;
  font-weight: 600;
  user-select: none;
  pointer-events: none;
  z-index: 10;
}

#new-map .text-hover:first-letter {
  text-transform: capitalize;
}

#articles-map .township {
  position: absolute;
  background-color: rgb(255, 255, 255);
  top: 10px;
  left: 10px;
  width: auto;
  max-width: 440px;
  height: auto;
  overflow: hidden;
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.1) 5px 5px 10px;
  animation: float 1s forwards;
  z-index: 3;
  margin-bottom: 0;
}

@keyframes float {
  0% {
    transform: translateY(-10px);
    opacity: 0;
  }
  50% {
    transform: translateY(10px);
    opacity: 0.5;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

#articles-map .commune-seemore-open {
  cursor: pointer;
  user-select: none;
}


.article .article-contribution {
  color: #a8a8a8;
  font-size: 14px;
  margin-bottom: 10px;
}

.article .field hr {
  margin: 10px 0 5px 0;
  border-top: solid black 1px;
}

.article .township-partner {
  color: #a8a8a8;
}

.township-name-no {
  text-transform: capitalize;
}

.article .data {
  font-size: 13px;
}

.article-bottom {
  padding: 0 20px 20px 0;
  margin-top: 1rem;
  font-size: 13px;
  color: #a8a8a8;
}

.article-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#close-article {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 5rem;
  font-weight: 200;
  text-align: right;
  color: #cccccc;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  cursor: pointer;
  transform: rotate(45deg);
  user-select: none;
}

.odd .sdg-image {
  padding: 0 1px;
}

.odd .sdg-image img {
  width: 100%;
  height: 100%;
}

.col-pays {
  padding-left: 0;
}

#township-map-handler .title {
  font-size: 20px;
}


#new-map .zoom-in,
#new-map .zoom-out {
  position: absolute;
  right: 15px;
  width: 40px;
  height: 40px;
  background-color: #fff;
  color: #666;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  font-weight: bold;
  border-radius: 5px;
  transition: all ease-in-out 0.3s;
}

#new-map .zoom-in {
  bottom: 60px;
}

#new-map .zoom-out {
  bottom: 15px;
}

#new-map .zoom-in:hover,
#new-map .zoom-out:hover {
  background-color: #0a165b;
  color: #fff;
}

@media screen and (min-width: 992px) {
  #articles-map article.township {
    top: 25px;
    left: 25px;
    min-width: 360px;
  }

  #articles-map article.township[data-partner-class="commune-non-partenaire"] {
    min-width: 445px;
  }
}





